#!/bin/bash
#SBATCH -p workq
#SBATCH -N 2
#SBATCH -n 128
#SBATCH -c 1
#SBATCH -t 00:10:00
#SBATCH -A hpc_hpcadmin8
#SBATCH -o gromacs.%j.out
#SBATCH -e gromacs.%j.err
#SBATCH --mail-user oleg@lsu.edu

module purge
module load gromacs/2021.3/intel-2021.5.0-intel-mpi-2021.5.1

echo $SLURM_JOBID
echo $SLURM_NNODES
echo $SLURM_NTASKS
export OMP_NUM_THREADS=$SLURM_CPUS_PER_TASK

echo $SLURM_SUBMIT_DIR
cd   $SLURM_SUBMIT_DIR

time srun -N2 -n128 gmx_mpi mdrun --deffnm eql -v

